
%let root    = C:\Users\psioda\Documents\Stat-Projects\Bayesian-binomial-design;
%include "&root./macros/simBin.sas";
%include "&root./macros/BinDesign.sas";

%let nt = 750;
%let nc = 250;

** Null Case;
%let pi_c  = 0.092;
%let pi_t  = %sysevalf(0.092 + 0.041);

%simBin(pi_t=&pi_t.,nt=&nt.,pi_c=&pi_c.,nc=&nc.,studyRepNum=20000,dsOut=simStudy);
%BinDesign(nSamp=20000,gamma=0.95,expDelta=0.041,dsIn=simStudy,dsOut=T1E);

** Alternative Case;
%let pi_c  = 0.092;
%let pi_t  = 0.092;

%simBin(pi_t=&pi_t.,nt=&nt.,pi_c=&pi_c.,nc=&nc.,studyRepNum=20000,dsOut=simStudy);
%BinDesign(nSamp=20000,gamma=0.95,expDelta=0.041,dsIn=simStudy,dsOut=Power);
